# Uses of Class
javax.swing.SpringLayout.Constraints

Packages that use SpringLayout.Constraints
Package
Description
javax.swing
Provides a set of "lightweight" (all-Java language) components that, to the maximum degree possible, work the same on all platforms.

- ## Uses of SpringLayout.Constraints in javax.swing

  Methods in javax.swing that return SpringLayout.Constraints
  Modifier and Type
  Method
  Description
  `SpringLayout.Constraints`
  SpringLayout.`getConstraints(Component c)`
  Returns the constraints for the specified component.